Skip to main content
GET
/
api
/
v1
/
flow
/
apps
List all Studio integrations (apps)
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/flow/apps \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "uid": "0fdd67fe-6cb2-47ec-b25d-65c1ff79a6b4",
      "name": "Slack",
      "description": "<string>",
      "icon": "<string>",
      "category": "builtin",
      "supports_trigger": true,
      "supports_action": true,
      "requires_connection": true,
      "triggers_count": 123,
      "actions_count": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Query Parameters

category
enum<string>
Available options:
builtin,
connect

Response

200 - application/json

OK

success
boolean
Example:

true

data
object[]